---
id: prov
title: prov
hide_title: true
hide_table_of_contents: true
sidebar_label: prov
description: Provision commands
---
## ipsw idev prov

Provision commands

```
ipsw idev prov [flags]
```

### Options

```
  -h, --help   help for prov
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands
* [ipsw idev prov clear](/docs/cli/ipsw/idev/prov/clear)	 - Remove all provisioning profiles
* [ipsw idev prov dump](/docs/cli/ipsw/idev/prov/dump)	 - Dump installed provisioning profiles
* [ipsw idev prov install](/docs/cli/ipsw/idev/prov/install)	 - Install a provisioning profile (.mobileprovision file)
* [ipsw idev prov ls](/docs/cli/ipsw/idev/prov/ls)	 - List installed provisioning profiles
* [ipsw idev prov rm](/docs/cli/ipsw/idev/prov/rm)	 - Remove a provisioning profile

